.maxsize {
    max-height: 95vh; /* subtract height of fixed header if needed */
    display: block;
    margin: auto;
}


/* Weißer Header-Hintergrund auch bei header-transparent */
.header-transparent #header:not(.scrolled),
.header-dark.header-transparent #header:not(.scrolled) {
    background: #ffffff;
    color: #303742;
}
.header-dark.header-transparent #header:not(.scrolled) a {
    color: #303742 !important;
}
.header-dark.header-transparent #header:not(.scrolled) .logo svg path {
    fill: #303742;
}
